require "test/unit"
require "phi"
class TCTabControl < Test::Unit::TestCase
  def test_ancestors
    assert_equal Phi::WinControl, Phi::TabControl.superclass
  end

  def test_scroll_tabs
    form = Phi::Form.new
    tabc = Phi::TabControl.new(form)
    assert_equal tabc, tabc.scroll_tabs(1)
  end
end
